// let URL= ""; //生产环境url 
// // let URL= "http://10.155.32.7:8086"; //生产环境url 
// let ROOT = ""; //这里是一个默认的url，可以没有

const baseUrl = {
    URL: '',
    ROOT: ''
}
switch (process.env.NODE_ENV) { 
    case 'development': 
        baseUrl.ROOT = "/api"  //开发环境url
        // baseUrl.URL = "http://10.65.59.67:28800"
        baseUrl.URL = "http://172.20.10.2:28800"
        // baseUrl.URL = "http://192.168.100.249:28800"
        // baseUrl.URL = "http://10.65.78.23:28800"  //测试环境
        // baseUrl.URL = "http://10.65.78.81:28800"  // 正式环境
        break
 
    case 'production': 
        // baseUrl.ROOT = "http://123.60.219.66:28800/"
        baseUrl.ROOT = "http://10.65.78.23:28800/" //测试环境
        // baseUrl.ROOT = "http://10.65.78.81:28800/"  // 正式环境
        break 
}

module.exports = baseUrl
// debugger
// exports.ROOT
// exports.URL
